obsolete

mrack-1.10.0-1.fc36

FEDORA-2022-9f2e490ab8 created by tdudlak a year ago for Fedora 36

This is initial mrack package in fedora 36. Please try if the package is installable :)

This update has been submitted for testing by tdudlak.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update has been pushed to testing.

a year ago
User Icon pvoborni commented & provided feedback a year ago
karma

Same dependency issue as in FEDORA-2022-50744c845f

I also tried to install just python3-mracklib and python3-cli and it is failing, requiring content of the podman subpackage.

[root@f36 fedora]# mrack
Traceback (most recent call last):
  File "/usr/bin/mrack", line 20, in <module>
    from mrack import run
  File "/usr/lib/python3.10/site-packages/mrack/run.py", line 29, in <module>
    from mrack.actions.ssh import SSH
  File "/usr/lib/python3.10/site-packages/mrack/actions/ssh.py", line 23, in <module>
    from mrack.providers.utils.podman import Podman
ModuleNotFoundError: No module named 'mrack.providers.utils.podman'

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a year ago

This update has been obsoleted by mrack-1.11.0-1.fc36.

a year ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago

Automated Test Results